function FileData_Pairs(x)
{
x.t("supports","two");
x.t("example","short");
x.t("example","byte");
x.t("example","hyperterminal");
x.t("example","gsm");
x.t("coding","scheme");
x.t("tag","therefore");
x.t("differently","coded");
x.t("workaround","problem");
x.t("below","recommended");
x.t("below","explanation");
x.t("below","may");
x.t("hexadecimal","format");
x.t("editors","terminal");
x.t("within","text");
x.t("saved","sim");
x.t("shown","table");
x.t("refer","iso/iec");
x.t("8-bit","16-bit");
x.t("currently","used");
x.t("table","below");
x.t("table","1.6");
x.t("stands","gsm");
x.t("keep","mind");
x.t("normal","characters");
x.t("mes\u00adsages","may");
x.t("dcs","stored");
x.t("dcs","part");
x.t("microsoft","hyperterminal");
x.t("providers","often");
x.t("b\u00f6rse","assumed");
x.t("tables","found");
x.t("coded","ascii");
x.t("coded","gsm");
x.t("coded","characters");
x.t("coded","character");
x.t("sequences","escape");
x.t("sequences","case");
x.t("sequences","character");
x.t("uses","gsm");
x.t("line","range");
x.t("program","example");
x.t("program","e.g");
x.t("later","gsm");
x.t("\\5c","\\22");
x.t("handled","normal");
x.t("mode","dcs");
x.t("mode","means");
x.t("interface","cases");
x.t("support","gsm");
x.t("introduction","1.5");
x.t("..f","valid");
x.t("(ta)","equivalent");
x.t("responses","regardless");
x.t("external","applica\u00adtion");
x.t("03.38","bit");
x.t("03.38","character");
x.t("international","reference");
x.t("mobile","equipment");
x.t("regardless","selected");
x.t("text","coded");
x.t("text","mode");
x.t("default","alphabet");
x.t("ansi/ascii","terminal");
x.t("includes","decimal");
x.t("found","below");
x.t("short","mes\u00adsages");
x.t("short","message");
x.t("determines","coded");
x.t("need","enter");
x.t("10646","cscs");
x.t("escape","sequences");
x.t("escape","sequence");
x.t("due","constraints");
x.t("network","providers");
x.t("presented","ascii");
x.t("referred","gsm");
x.t("recommended","prefer");
x.t("misinterpreted","ascii");
x.t("byte","displayed");
x.t("byte","received");
x.t("byte","0x36");
x.t("via","serial");
x.t("via","terminal");
x.t("hyperterminal","character");
x.t("writing","short");
x.t("constraints","described");
x.t("sim","text");
x.t("sim","writing");
x.t("sim","application");
x.t("stored","csmp");
x.t("range","caution");
x.t("range","127");
x.t("resulting","gsm");
x.t("resulting","rse");
x.t("wrong","responses");
x.t("common","workaround");
x.t("part","short");
x.t("xon/xoff","control");
x.t("ascii","gsm");
x.t("ascii","esc");
x.t("ascii","thus");
x.t("ascii","alphabet");
x.t("ascii","character");
x.t("ascii","terminal");
x.t("sets","supports");
x.t("sets","introduction");
x.t("sets","gsm");
x.t("sets","1.5");
x.t("gsm","b\u00f6rse");
x.t("gsm","03.38");
x.t("gsm","default");
x.t("gsm","e.g");
x.t("gsm","null");
x.t("gsm","alphabet");
x.t("gsm","module");
x.t("gsm","character");
x.t("string","end");
x.t("string","defined");
x.t("write","example");
x.t("write","characters");
x.t("write","script");
x.t("programs","recognize");
x.t("ira","means");
x.t("ira","used");
x.t("characters","differently");
x.t("characters","hexadecimal");
x.t("characters","table");
x.t("characters","..f");
x.t("characters","common");
x.t("characters","gsm");
x.t("characters","ira");
x.t("characters","supported");
x.t("characters","valid");
x.t("characters","values");
x.t("characters","sent");
x.t("input","8-bit");
x.t("input","output");
x.t("device","connected");
x.t("problems","resulting");
x.t("problems","application");
x.t("flow","control");
x.t("\\00","caution");
x.t("contain","differently");
x.t("(ira)","ira");
x.t("selected","characters");
x.t("selected","alphabet");
x.t("selected","cscs");
x.t("activated","decimal");
x.t("supported","alphabets");
x.t("supported","character");
x.t("equivalent","mobile");
x.t("(te)","gsm");
x.t("(te)","device");
x.t("undefined","due");
x.t("recognize","escape");
x.t("explanation","terms");
x.t("esc","sequence");
x.t("means","byte");
x.t("means","characters");
x.t("appears","byte");
x.t("serial","line");
x.t("serial","interface");
x.t("strlen","avoided");
x.t("reason","even");
x.t("cause","problems");
x.t("control","characters");
x.t("control","activated");
x.t("interpreted","xon/xoff");
x.t("csmp","used");
x.t("may","contain");
x.t("may","reason");
x.t("may","cause");
x.t("different","characters");
x.t("software","flow");
x.t("1.5","supported");
x.t("replace","sim");
x.t("mind","software");
x.t("instead","escape");
x.t("format","example");
x.t("1.6","examples");
x.t("rse","alphabets");
x.t("reference","alphabet");
x.t("16-bit","data");
x.t("connected","via");
x.t("end","tag");
x.t("code","instead");
x.t("fully","support");
x.t("level","using");
x.t("often","editors");
x.t("often","replace");
x.t("thus","resulting");
x.t("\\22","null");
x.t("message","saved");
x.t("message","sim");
x.t("applica\u00adtion","gsm");
x.t("mean","different");
x.t("enter","escape");
x.t("enter","characters");
x.t("e.g","microsoft");
x.t("e.g","need");
x.t("translated","corresponding");
x.t("displayed","two");
x.t("null","\\00");
x.t("null","character");
x.t("(0x1b)","correctly");
x.t("alphabet","example");
x.t("alphabet","keep");
x.t("alphabet","external");
x.t("alphabet","misinterpreted");
x.t("alphabet","ascii");
x.t("alphabet","gsm");
x.t("alphabet","(ira)");
x.t("alphabet","selected");
x.t("alphabet","(te)");
x.t("alphabet","(0x1b)");
x.t("alphabet","value");
x.t("alphabet","sms");
x.t("alphabet","character");
x.t("alphabet","(ta/me)");
x.t("alphabet","ucs2");
x.t("scheme","(dcs)");
x.t("value","presented");
x.t("value","output");
x.t("value","printable");
x.t("value","terminate");
x.t("value","corresponding");
x.t("represented","escape");
x.t("selecting","character");
x.t("several","problems");
x.t("depending","alphabet");
x.t("sms","alphabet");
x.t("iso/iec","10646");
x.t("inter\u00adpreted","character");
x.t("(me)","stands");
x.t("(dcs)","dcs");
x.t("-function","strlen");
x.t("valid","escape");
x.t("valid","characters");
x.t("sequence","shown");
x.t("sequence","\\5c");
x.t("sequence","handled");
x.t("sequence","write");
x.t("sequence","appears");
x.t("sequence","used");
x.t("sequence","hex");
x.t("output","later");
x.t("output","module");
x.t("show","wrong");
x.t("script","includes");
x.t("information","selecting");
x.t("data","coding");
x.t("data","via");
x.t("module","escape");
x.t("module","described");
x.t("bit","refer");
x.t("bit","referred");
x.t("bit","range");
x.t("received","sent");
x.t("caution","ascii");
x.t("caution","often");
x.t("defined","string");
x.t("examples","character");
x.t("cscs","information");
x.t("cscs","data");
x.t("alphabets","mean");
x.t("alphabets","behavior");
x.t("prefer","usc2");
x.t("application","characters");
x.t("application","level");
x.t("values","hex");
x.t("case","escape");
x.t("character","currently");
x.t("character","tables");
x.t("character","ascii");
x.t("character","sets");
x.t("character","gsm");
x.t("character","input");
x.t("character","may");
x.t("character","enter");
x.t("character","translated");
x.t("character","value");
x.t("character","character");
x.t("character","hex");
x.t("character","terminal");
x.t("character","definitions");
x.t("described","below");
x.t("described","uses");
x.t("printable","ascii");
x.t("problem","write");
x.t("two","characters");
x.t("two","character");
x.t("correctly","inter\u00adpreted");
x.t("cases","ansi/ascii");
x.t("(ta/me)","several");
x.t("used","within");
x.t("used","determines");
x.t("used","input");
x.t("used","terminal");
x.t("terminate","string");
x.t("hex","write");
x.t("hex","esc");
x.t("hex","value");
x.t("corresponding","ascii");
x.t("corresponding","gsm");
x.t("using","text");
x.t("using","-function");
x.t("127","bit");
x.t("terms","international");
x.t("decimal","interpreted");
x.t("decimal","code");
x.t("decimal","displayed");
x.t("terminal","program");
x.t("terminal","programs");
x.t("terminal","fully");
x.t("terminal","show");
x.t("terminal","equipment");
x.t("terminal","adapter");
x.t("terminal","devices");
x.t("equipment","selected");
x.t("equipment","(te)");
x.t("equipment","(me)");
x.t("equipment","character");
x.t("behavior","undefined");
x.t("therefore","gsm");
x.t("avoided","represented");
x.t("definitions","depending");
x.t("ucs2","bit");
x.t("0x36","decimal");
x.t("adapter","(ta)");
x.t("usc2","alphabet");
x.t("sent","serial");
x.t("sent","terminal");
x.t("even","network");
x.t("assumed","ascii");
x.t("devices","using");
}
